Create Custom Cardpost https://example.com/programs/{programCode}/userIdentifiers/{userIdentifier}/customCardCreates a custom card for a user using the provided image data and user identifier.Path ParamsprogramCodestringrequiredThe program code identifying the BaaS program context.userIdentifierstringrequiredThe unique identifier for the user creating the custom card.Body ParamsThe request payload containing custom card creation details. ImageData: The image data for the custom card. UserIdentifier: The unique identifier for the user. imageDatastring | nullThe image data for the custom card, typically as a byte array.HeadersX-GD-RequestIdstringrequiredA unique request identifier for tracking and logging. Should be a GUID.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsonAllowed:application/jsontext/jsonResponses 200OK 401Unauthorized 403Forbidden 500Internal Server Error 503Service UnavailableUpdated 2 months ago